@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #f5e7cc;
	background-image: url(/images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a {
	color: #2371b8;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
} 
.tableline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a2a2a2;
}
.soldout {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E6E6E6;
	background-image: url(/images/sold-out.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.dqbody {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.dqbody2 {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#menu1 {
	background-image: url(/images/mm-bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 39px;
	vertical-align: middle;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
}

#menu1 ul {	
	margin: 0;
	padding: 0;
	list-style: none
}

#menu1 li {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px
}

#menu1 a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none; 
}

#menu1 a:hover, #menu1 .minor a:hover {
	color: #f9e3b7;
	text-decoration: none;
} 

#menu1 .minor, #menu1 .minor a  {
	color: #FFFFFF;
	font-weight: normal;
}

/******* home only start *********/
#homesp {
	height: 310px;
	width: 988px;
	background-color: #000000;
	border: 1px solid #3f013f;
	/* for IE */
  filter:alpha(opacity=80);
	/* CSS3 standard */
  opacity:0.8;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#homesp1 {
	position: absolute;
	z-index: 3;
	top: 217px;
	/* for IE */
  filter:alpha(opacity=100);
	/* CSS3 standard */
  opacity:1.0;
	margin-left: 5px;
}
.homediv {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	padding-bottom: 15px;
}

#homesidemenu {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #DFDFDF;
}
#homesidemenu a {
	display: block;
	padding: 4px;
	color: #2d2b2b;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFDFDF;
}
#homesidemenu a:hover {
	background-color: #deedf9;
}
#homesidemenu2 {
	padding-left: 20px;
 
}
#homesidemenu2 .hometitle {
	font-size: 18px;
	color: #3b81c0;
 
}
.homead {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 10px;
	color: #D4D0C8;
}

/*** home specials start ***/
#homespecialbuts {
	z-index: 10;
	position: relative;
	top: -15px;
	width: 930px;
	text-align: right;
	left: auto;
	right: auto;
}
.spimg {
	border: 1px solid #878787;
	margin-top: 5px;
}
.spbg {
	float: right;
	position: relative;
	left: -20px;
	top: 10px;
	height: 63px;
	width: 426px;
	background-image: url(/images/hspbg.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 40px;
	padding-top: 10px;
	margin-top: 10px;
}
.sptext {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}

.spfrom {
	font-size: 12px;
	color: #f48c19;
}
.spfrom2 {
	font-size: 36px;
	color: #f48c19;
	font-weight: bold;
}
.spfrom3 {
	font-size: 16px;
	color: #f48c19;
	font-weight: bold;
}

/*** home specials end ***/
/******* home only end *********/



#footer {
	background-color: #d29614;
	padding: 10px;
	color: #ffffff;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer2 {
	height: 4px;
}
#footer3, #footer3 a, #footer3 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}

#content {
	padding-left: 32px;
	background-image: url(/images/pagediv.gif);
	background-repeat: repeat-y;
	background-position: 10px top;
}
#content h1 {
	font-size: 22px;
	color: #2371B8;
	font-family: Arial, Helvetica, sans-serif;
}
.locationimg {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	display: none;
}
/** property page start **/
.proptable td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ADADAD;
	padding-bottom: 10px;
	padding-top: 10px;
}
.proptableleft img {
	border: 3px solid #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
 
}
.proptable strong {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
 
}
.proptable .from {
	color: #2371B8;
	font-size: 18px;
	display: block;
	text-align: right;
}

h2.proptitle {
	font-size: 18px;
	color: #2371B8;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#content .mainimage {
	float: right;
	border: 1px solid #cccccc;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 5px;
}
.propaddress {
	font-weight: bold;
}
.additionalinfo .left {
	background-color: #F5F5F5;
}
.additionalinfo .right {
	background-color: #F5F5F5;
}
.grey {
	background-color: #ECECEC;
	height: 35px;
	width: 100%;
	margin-top: -3px;
	margin-bottom: 10px;
}
.grey2 {
	background-color: #ECECEC;
	height: 25px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.resnumber {
	font-size: 16px;
	font-weight: bold;
	color: #DD8524;
}
.resnumber2 {
	color: #2371B8;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #2371B8;
	border-bottom-color: #2371B8;
}
strong.subheading {
	font-size: 12px;
	font-weight: bold;
}
.imgborder2 {
	border: 2px solid #CCCCCC;
}
.backto {
	width: 300px;
	color: #d29614;
	text-align: left;
	padding-top: 10px;
	background-color: #fbedd0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #f5d592;
	border-bottom-color: #f5d592;
	text-indent: 15px;
	padding-bottom: 10px;
}
.backto a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
}
.backto a:hover {
	text-decoration: underline;
}

/** property page end **/
.hotdealsimg {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgtable {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.imgtable img {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;

}

h2 {
	color: #3B81C0;
	font-size: 14px;
}
.sidemenu {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #dfdfdf;
}
.sidemenu a {
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dfdfdf;
	display: block;
	color: #2D2B2B;
	text-decoration: none;
}
.sidemenu a:hover {
background-color: #deedf9;
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dfdfdf;
	display: block;
	color: #2D2B2B;
	text-decoration: none;
}

.section1 {
	color: #174A79;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FE9929;
	border-right-color: #FE9929;
	border-left-color: #FE9929;
}
.section2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FE9929;
	border-bottom-color: #FE9929;
	border-left-color: #FE9929;
	font-weight: bold;
	background-image: url(/images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	text-indent: 5px;
	border-top-width: 1px;
	border-top-color: #FE9929;
}

#topmenu {
	color: #CCCCCC;
}
#topmenu a {
	color: #2371b8;
	text-decoration: none;
}
#topmenu a:hover {
	text-decoration: underline;
}
.homebanner {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
 
.hotdealstitle {
	color: #2371B8;
	display: block;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #ADADAD;
	border-bottom-color: #ADADAD;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.home1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #ADADAD;
	border-bottom-color: #ADADAD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	color: #2371B8;
	margin-top: 10px;
}
 
.ph {
	background-image: url(/images/tel-1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 100px;
	margin-bottom: 20px;

}
.ph div {
	padding-top: 15px;
	padding-right: 62px;
}

.moreinfo, .moreinfo a, .moreinfo a:hover {
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
}
 .homespecialbg {

}
 .homespecialbg2 {
	font-size: 14px;
	color: #333333;
 
}
.homespecialbg2 a, .homespecialbg2 a:hover  {
	text-decoration: none;
 
}

.had1 {
	height: 124px;
	width: 300px;
	background-image: url(/banners/h-travelinsurance.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.had1 div {
	text-align: center;
	font-size: 12px;
	padding-top: 33px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
}
.had2 {
	background-image: url(/banners/h-themeparks.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
	width: 300px;
	margin-top: 5px;
}
.had2 div {
	font-size: 12px;
	text-align: center;
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
}
.had3 {
	background-image: url(/banners/h-tellamate.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
	width: 300px;
	margin-top: 5px;
}
.had3 div {
	font-size: 12px;
	text-align: center;
	padding-top: 84px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
}
.imp {
	border: 2px dashed #8660A9;
}
.tpimg {
	padding: 5px;
	border: 5px solid #666666;
	margin-left: 5px;
}
.hsep {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CBCBCB;
	padding-top: 15px;
	margin-bottom: 15px;
}
.hsep2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CBCBCB;
	height: 1px;
}
.marquee {
	font-size: 12px;
	color: #2371B8;
}
.fax {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 20px;
}
.homecontent {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	background-color: #F6F6F6;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.homehotdeal {
	float: right;
	position: relative;
	z-index: 5;
	top: 5px;
}
.homedeals {}
.homedeals .from {
	color: #999999;
}
.homedeals .price {
	font-size: 12px;
	color: #0d4273;
}
#footerhome {
	color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#footerhome a, #footerhome a:hover {
	color: #666666;
	text-decoration: none;
}
#homespecial {
	background-image: url(/images/home-bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 312px;
	width: 990px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.tel { }

#ctcform {
	width: 250px;
	position: absolute;
	z-index: 10;
	text-align: left;
	margin-left: 150px;
	float:left;
}

/* rate table start  */
#rates {
    font-size: 14px;
    color: #2371B8;
}
#rates small {
    font-size: 10px;
    color: #333333;
}
#rates .lcrate1 {
    border-collapse: collapse;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

#rates .lcrate1 td {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #D4D0C8;
}
#rates .lcrate1 td td {
    margin: 0px;
    border-collapse: collapse;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 3px;
    padding-left: 0px;
    font-size: 12px;
    color: #000000;
}
#rates .lcrate1 tr tr {
    padding:0;
    margin: 0px;
}
#rates .lcrate1 th {
    color: #000000;
    text-align: center;
    background-color: #CCF1FF;
    width: 30%;
    padding: 5px;
}
#rates .lcrateinner {
    margin: 0px;
    border-collapse: collapse;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    width: 100%;
    text-align: center;
}
.lcrate2 {
    width: 250px;
    font-size: 12px;
    color: #000000;
}
.lcrate3 {
    width: 50%;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;

}
.lcrate4 {
    text-align: center;
    width: 50%;
    background-color: #CCF1FF;
}
/* rate table end  */ 

.specialtop {
	background-color:#ae0000;
	padding:10px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;
	/* optional styles for appearance */
	width: 990px;
	height: 22px; /* height should be included to reserve visual space for the marquee */
	background-color: #ffffff;
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */
	/* optional styles for appearance */
	font: 14px Arial, Helvetica, sans-serif;
	padding: 3px 5px;
}

#featured .proptableright, #featured .proptableleft {
    background-color: #f4feff;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #2372B7;
    border-bottom-style: none;
    color: #000000;

}
#featured .imgborder2 {
    border: 2px solid #bfd8ee;
}
#featured  .from {
    color: #699443;
    font-size: 16px;
    display: block;
    text-align: right;
}
#featured  .last {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #2371B9;
    border-bottom-style: none;
    background-color: #FFFFFF;
}
.featuredimg {
    float: right;
    margin-top: -10px;
} 
.footerhome {
	color: #999999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
.footerhome a, .footerhome a:hover {
	color: #666666;
	text-decoration: none;
}
#featuredh .hproptableright, #featuredh .hproptableleft {
	border-top-style: none;
	border-bottom-style: dotted;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-color: #adadad;
	padding-top: 10px;

}
#featuredh .imgborder2 {
	border: 2px solid #adadad;
	margin-bottom: 10px;
}
#featuredh  .from {
	color: #FF0000;
	font-size: 11px;
	display: block;
	float: right;
	padding-bottom: 10px;
}
#featuredh  .last {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2371B9;
	border-bottom-style: none;
	background-color: #FFFFFF;
}
#featuredh  a {
 	float: left;
}